Package Details: fotoxx 19.12-1

Git Clone URL: https://aur.archlinux.org/fotoxx.git (read-only)
Package Base: fotoxx
Description: A program for improving image files made with a digital camera, stable version
Upstream URL: http://www.kornelix.net/fotoxx/fotoxx.html
Licenses: GPL3
Submitter: xyproto
Maintainer: haawda
Last Packager: haawda
Votes: 54
Popularity: 0.001775
First Submitted: 2011-12-14 17:03
Last Updated: 2019-05-31 18:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

haawda commented on 2012-09-30 16:16

Bigger Update.

haawda commented on 2012-09-01 09:25

Update

haawda commented on 2012-03-30 17:40

Just guessing, does not happen here: recompile libxi?

Spilver commented on 2012-03-30 11:24

Hi. How I can resolv this:
g++ -Wl,-O1,--sort-common,--as-needed,-z,relro,--hash-style=gnu -o fotoxx fotoxx.o f.file.o f.tools.o f.select.o f.info.o \
f.navi.o f.xform.o f.retouch.o f.art.o f.comp.o zfuncs.o \
`pkg-config --libs gtk+-3.0` -ltiff -lpthread
/usr/lib/libXi.so.6: undefined reference to `_XGetRequest'

Thanks in advance

P.S.
extra/libxi 1.6.0-1 [installed]
X11 Input extension library

haawda commented on 2012-03-18 22:22

Perhaps FS#23503 for exiftool should be reopened.

chenxing commented on 2012-03-18 22:13

It's trying to run exiftool directly, which is not in $PATH in the current Archlinux environment... Probably we need a wrapper to make it work with Archlinux default settings.

haawda commented on 2012-01-21 16:54

Add /usr/bin/vendor_perl/exiftool to your $PATH.

markhadman commented on 2012-01-21 13:19

Sorry, I thought that the package really was out of date as it seemed to be looking for a component which no longer exists due to the namechange to perl-exiftool from perl-image-exiftool. I have the 'default' Arch path setup - what extra path do I need, and why should I need it?

haawda commented on 2012-01-21 13:03

Please do not flag out of date if this is not the case. The fotoxx package is okay. Please adjust your path.

markhadman commented on 2012-01-21 12:48

Program is still looking for the old exiftool, throws a compile error and won't run - flagging as out of date